Bug 16132 - Remove branch select button in Library Transfer Limits
Summary: Remove branch select button in Library Transfer Limits
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-23 04:04 UTC by Aleisha Amohia
Modified: 2016-12-05 21:27 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16132: Removing branch select button (1.13 KB, patch)
2016-03-23 04:11 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 16132: Removing branch select button (1.26 KB, patch)
2016-03-23 07:29 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16132: Removing branch select button (1.33 KB, patch)
2016-03-23 22:19 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-03-23 04:04:29 UTC
Admin -> Library Transfer Limits

The "Choose" button does not need to be there -> The branch changes on selection of the drop down option.
Comment 1 Aleisha Amohia 2016-03-23 04:11:05 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-03-23 07:29:29 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-03-23 22:19:27 UTC
Created attachment 49480 [details] [review]
Bug 16132: Removing branch select button

To test:
1) Go to Admin -> Library Transfer Limits
2) Notice that you do not have to click the Choose button when selecting a new library
3) Refresh page
4) Notice that Choose button is gone and page still works

Sponsored-by: Catalyst IT

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Brendan Gallagher 2016-03-24 17:03:13 UTC
Pushed to Master - Should be in the May 2016 release.  Thanks!